&wn_nml
!  DelWaveNum        =     1.0d2,
!  WaveNumS          =    10.5d2,
!  WaveNumE          = 49999.5d2,
!  DelWaveNum        =     0.1d2,
!  WaveNumS          =    10.05d2,
!  WaveNumE          = 49999.95d2,
  DelWaveNum        =     0.01d2,
  WaveNumS          =    10.005d2,
  WaveNumE          = 49999.995d2,
/
&gas_nml
!  FlagNetCDF        = .true.,
!  HITRANDir         = "/home/yot/work/radmodels-data/data/HITEMP-2010/NC_By-Molecule-50",
!  HITRANFileNameExt = "_hit12+hitemp10.nc"
!  FlagNetCDF        = .false.,
!  HITRANDir         = "../data/HITRAN2012/By-Molecule",
!  HITRANFileNameExt = "_hit12.par"
  FlagNetCDF        = .true.,
  HITRANDir         = "../data/HITRAN2012/NC_By-Molecule",
  HITRANFileNameExt = "_hit12.nc"
!
  FlagCalcLine(1:3) = 3*.true.,
  FlagCalcCont(1:3) = 3*.true.,
!  FlagCalcLine(1:7) = 7*.true.,
!  FlagCalcCont(1:7) = 7*.true.,
!
  AirBroadHalfWidFac(1:3) = 1.7d0, 2*1.0d0,
!
  CIAFileName(1) = ""
!  CIAFileName(1) = "../data/CIA/NC_data/02-02_hit_cia.nc"
!  CIAFileName(2) = "../data/CIA/NC_data/02-02_B04_cia.nc"
!  CIAFileName(3) = "../data/CIA/NC_data/02-02_L16-1_cia.nc"
!  CIAFileName(4) = "../data/CIA/NC_data/02-02_L16-2_cia.nc"
!  CIAFileName(5) = "../data/CIA/NC_data/02-02_L16-3_cia.nc"
!  CIAFileName(6) = "../data/CIA/NC_data/02-02_L16-4_cia.nc"
!  CIAFileName(7) = "../data/CIA/NC_data/02-02_L16-5_cia.nc"
!
  XSCFileName(1) = ""
!  XSCFileName(1) = "../data/XSC/NC_data/02_S1972-mod_33333-51921_xsc.nc",
!  XSCFileName(2) = "../data/XSC/NC_data/02_LC1983_51921-83333_xsc.nc", 
!  XSCFileName(3) = "../data/XSC/NC_data/02_N1965_083333-100000_xsc.nc", 
!  XSCFileName(4) = "../data/XSC/NC_data/02_T1979_0100000-2000000_xsc.nc", 
!  XSCFileName(5) = "../data/XSC/NC_data/09_hit-1_23995.0-43985.0_xsc.nc",
!  XSCFileName(6) = "../data/XSC/NC_data/09_hit-2-mod_43985.0-50999.9_xsc.nc",
!  XSCFileName(7) = "../data/XSC/NC_data/09_hit-3_51000.0-54999.9_xsc.nc",
!  XSCFileName(8) = "../data/XSC/NC_data/09_hit-4_55000.0-58452.0_xsc.nc",
!
  LineCutOffWaveNum(1:3) = 25.0d2, 25.0d2, 25.0d2,
!  LineCutOffWaveNum(1:7) = 25.0d2, 500.0d2, 100.0d2, 100.0d2, 100.0d2, 100.0d2, 100.0d2,
/
